:root {
	--brown-dark: #9b8a6a;
	--brown-light: #ede3c8;
	--gray-dark: #4b4b4b;
	--gray-extra-dark: #282828;
}

/* brown dark */
.txt-brown-dark {color:var(--brown-dark);}
.bg-brown-dark {background-color:var(--brown-dark);}
.border-brown-dark {border-color:var(--brown-dark);}
.hv-txt-brown-dark:hover {color:var(--brown-dark)!important;}
.hv-bg-brown-dark:hover {background-color:var(--brown-dark)!important;}
.hv-border-brown-dark:hover {border-color:var(--brown-dark)!important;}

/* brown light */
.txt-brown-light {color:var(--brown-light);}
.bg-brown-light {background-color:var(--brown-light);}
.border-brown-light {border-color:var(--brown-light);}
.hv-txt-brown-light:hover {color:var(--brown-light)!important;}
.hv-bg-brown-light:hover {background-color:var(--brown-light)!important;}
.hv-border-brown-light:hover {border-color:var(--brown-light)!important;}

/* gray dark */
.txt-gray-dark {color:var(--gray-dark);}
.bg-gray-dark {background-color:var(--gray-dark);}
.border-gray-dark {border-color:var(--gray-dark);}
.hv-txt-gray-dark:hover {color:var(--gray-dark)!important;}
.hv-bg-gray-dark:hover {background-color:var(--gray-dark)!important;}
.hv-border-gray-dark:hover {border-color:var(--gray-dark)!important;}

/* gray extra dark */
.txt-gray-extra-dark {color:var(--gray-extra-dark);}
.bg-gray-extra-dark {background-color:var(--gray-extra-dark);}
.border-gray-extra-dark {border-color:var(--gray-extra-dark);}
.hv-txt-gray-extra-dark:hover {color:var(--gray-extra-dark)!important;}
.hv-bg-gray-extra-dark:hover {background-color:var(--gray-extra-dark)!important;}
.hv-border-gray-extra-dark:hover {border-color:var(--gray-extra-dark)!important;}

/* black */
.txt-black {color:var(--bs-black);}
.bg-black {background-color:var(--bs-black);}
.border-black {border-color:var(--bs-black);}
.hv-txt-black:hover {color:var(--bs-black)!important;}
.hv-bg-black:hover {background-color:var(--bs-black)!important;}
.hv-border-black:hover {border-color:var(--bs-black)!important;}

/* white */
.txt-white {color:var(--bs-white);}
.bg-white {background-color:var(--bs-white);}
.border-white {border-color:var(--bs-white);}
.hv-txt-white:hover {color:var(--bs-white)!important;}
.hv-bg-white:hover {background-color:var(--bs-white)!important;}
.hv-border-white:hover {border-color:var(--bs-white)!important;}